@media (min-width: 576px) and (max-width: 1199.98px) {
    .container {
        padding-left: 40px !important;
        padding-right: 40px !important;
        max-width: 100% !important;
    }
}

@media (max-width: 991px) {
  .search-box {
        position: fixed;

        top: 90px;
        left: 15px;
        right: 15px;

        width: auto;

        transform: translateY(-10px) scaleY(0);
        transform-origin: top center;
    }

    .header-search.search-active .search-box {
        transform: translateY(0) scaleY(1);
    }

    .search-input-wrapper {
        height: 52px;
    }












    h2{
      font-size: 40px;
    }
    .main-content {
        padding-top: 116px;
     }
    /* .collapse:not(.show) {
      display: block !important;
    } */
    .navbar-collapse:not(.show) {
        display: block;
    }
    .offcanvas {
        width: 320px;
        background: #fff;
        height: 100vh;
    }

    .offcanvas-header {
        padding: 25px;
        border-bottom: 1px solid #eee;
    }
    .nav-item{
        padding: 8px 0px;
        border-bottom: 1px solid #d7d7d7;
    }
    .nav-link {
        padding: 8px 0px;
    }
    .navbar{
      padding:10px 0;
    }
    .information-label{
      margin-bottom: 16px;
    }
    .information-intro-text {
        font-size: 30px;
    }
    .about-icon img{
        width: 70px;
    }
    .service-item h3 {
      font-size: 20px;
    }
    .services-main-contened {
       padding: 80px 0 80px;
    }
    .choose-title {
      max-width: 80%;
    }
    .choose-image-column {
        display: none;
    }
    .choose-mobile-image {
        display: block;
    }
    .choose-mobile-image img {
        width: 50%;
    }
    .contact-form-wrapper {
     border-left: none;
     padding-left: 0;
     padding-right: 0;
    }
    .choose-item:has(.collapse.show) .choose-icon-arrow {
    opacity: 1;
    transform: rotate(90deg);
   }
    .choose-faq {
        margin-top: 60px;
    }

}

@media (max-width: 767px) {
    h2{
      font-size: 36px;
    }
   .top-bar {
    padding: 8px 0;
}

.top-bar-content {
    gap: 8px;
    padding-right: 30px;
}

.top-text {
    font-size: 11px;
}

.offer-btn {
    padding: 4px 8px;
    font-size: 11px;
}

.close-btn {
    right: 10px;
    font-size: 16px;
}

.header-area {
  top: 40px;
}




    .information-section {
     padding: 80px 0;
    }
     .about-intro-section {
      padding-top: 60px;
    }
    .information-intro-text {
        font-size: 28px;
    }
    .information-intro-content {
      max-width: 100%;
    }
    .services-main-contened {
      padding: 80px 0px;
    }
    .choose-section {
      padding: 80px 0px;
    }
    .choose-title {
      max-width: 100%;
    }

    .footer-section {
      padding-top: 30px;
    }
    .footer-main-contend {
      padding-top: 60px;
    }
    .footer-main {
      padding-bottom: 60px;
    }
    .footer-big-logo{
      margin-bottom: 20px;
    }
    .footer-bottom-links {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    }
    .footer-bottom-links a {
      padding: 0px 14px;
    }
    .service-icon img {
        width: 40px;
    }
    .footer-brand{
      margin-bottom: 15px;
    }
    .footer-column h3 {
      margin: 15px 0 12px;
    }

}

@media (max-width:576px) {
.top-bar {
    padding: 7px 0;
}

.top-bar-content {
    gap: 6px;
    padding: 0 28px 0 8px;
}

.top-text {
    line-height: 1.2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.offer-btn {
    flex-shrink: 0;
    padding: 4px 7px;
    border-radius: 3px;
}

.close-btn {
    right: 8px;
    font-size: 15px;
}
.header-area {
  top: 38px;
}
.main-content {
        padding-top: 94px;
  }



 .hero-title {
    font-size: 48px;
 }
 .navbar {
        padding: 8px 0;
  }
 .header-logo {
    width: 170px;
 }
 .information-intro-text {
        font-size: 26px;
 }
 .information-section {
     padding: 60px 0;
  }
  .about-icon img {
        width: 60px;
  }
  .about-icon {
    margin: 0 auto 30px;
  }
  .about-intro-title {
    padding-bottom: 10px;
  }
  .about-intro-content {
    max-width: 96%;
  }
  .services-main-contened {
      padding: 60px 0px;
    }
    .choose-section {
      padding: 60px 0px;
    }
    .remote-support-box {
      padding: 10px;
      margin-top: 20px;
    }
    .remote-support-content h3 {
      font-size: 22px;
    }
    .remote-support-content p {
      line-height: 1.3;
    }
    .contact-left {
      padding-right: 10px;
    }
    /* .services-label {
      margin-bottom: 25px;
    } */
    .services-list {
      --bs-gutter-y:40px;
    }
    .service-icon {
      margin-bottom: 20px;
    }
    .footer-section {
        padding-top: 20px;
    }
    .choose-question {
      font-size: 20px;
    }
    .choose-answer {
        font-size: 15px;
        padding: 0 0 15px;
    }

   .choose-mobile-image img {
        margin-top: 20px;
    }
    .contact-form-wrapper {
    padding-left: 15px;
    padding-right: 15px;
    }
    .contact-section {
    padding: 0px 0px 20px;
    }
}


@media (max-width: 479px) {
  h2{
      font-size: 32px;
  }
  .hero-title {
    font-size: 44px;
 }
 .hero-text {
    margin-bottom: 60px;
 }
 .service-icon img {
        width: 34px;
  }
  .remote-support-box{
    display: inline-grid;
    width: 98%;
  }
  .submit-btn {
    margin-top: 40px;
}
    .choose-faq {
        margin-top:20px;
      }
.contact-form h3 {
  font-size: 30px;
  margin: 20px 0 20px;
}
.button-secondry,.button-liner,.primary-btn,.primary-btn-light {
  font-size: 14px;
}
}

@media(max-width:390px) {
  .top-bar {
    padding: 6px 0;
}

.top-bar-content {
    gap: 5px;
    padding-left: 5px;
    padding-right: 25px;
}
.header-area {
        top: 33px;
}


.offer-btn {
    padding: 3px 6px;
}

.close-btn {
    right: 6px;
    font-size: 14px;
}
  .button-secondry,.button-liner,.primary-btn-light {
    padding: 10px 14px;
  }  
  .hero-title {
    font-size: 42px;
 }
}
@media(max-width:350px) {
.information-label,.about-label,.services-label,.choose-label,.section-label {
  font-size: 14px;
}
}
